@font-face { font-family: 'OpenSansRegular'; font-display: block; src: url('../fonts/OpenSansRegular.eot'); src: url('../fonts/OpenSansRegular.eot') format('embedded-opentype'), url('../fonts/OpenSansRegular.woff2') format('woff2'), url('../fonts/OpenSansRegular.woff') format('woff'), url('../fonts/OpenSansRegular.ttf') format('truetype'), url('../fonts/OpenSansRegular.svg#OpenSansRegular') format('svg'); }
@font-face { font-family: 'OpenSansBold'; font-display: block; src: url('../fonts/OpenSansBold.eot'); src: url('../fonts/OpenSansBold.eot') format('embedded-opentype'), url('../fonts/OpenSansBold.woff2') format('woff2'), url('../fonts/OpenSansBold.woff') format('woff'), url('../fonts/OpenSansBold.ttf') format('truetype'), url('../fonts/OpenSansBold.svg#OpenSansBold') format('svg'); }
@font-face { font-family: 'OpenSansSemiBold'; src: url('../fonts/OpenSansSemiBold.eot'); src: url('../fonts/OpenSansSemiBold.eot') format('embedded-opentype'), url('../fonts/OpenSansSemiBold.woff2') format('woff2'), url('../fonts/OpenSansSemiBold.woff') format('woff'), url('../fonts/OpenSansSemiBold.ttf') format('truetype'), url('../fonts/OpenSansSemiBold.svg#OpenSansSemiBold') format('svg'); }
